<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>cpanel_search_uid_emails</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">cpanel_search_uid_emails</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Search for ad</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>search_type_uid</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>search_field</td>
	<td>2</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>search</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=e-mail addresses</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>user4_uid2@blocket.se</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=user3_uid2@blocket.se</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Busco: Testannons 3, paid, refused, edited and accepted</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=e-mail addresses</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>user4_uid2@blocket.se</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>search_type_list_id</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>search_field</td>
	<td>7910666</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>search</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>e-mail addresses</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
